Index: CKEditor/branches/features/paste/_source/lang/he.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/he.js	(revision 4717)
+++ CKEditor/branches/features/paste/_source/lang/he.js	(revision 4743)
@@ -52,5 +52,5 @@
 	superscript		: 'כתיב עליון',
 	horizontalrule	: 'הוספת קו אופקי',
-	pagebreak		: 'הוסף שבירת דף',
+	pagebreak		: 'הוספת שבירת דף',
 	unlink			: 'הסרת הקישור',
 	undo			: 'ביטול צעד אחרון',
@@ -84,5 +84,5 @@
 		langCode		: 'קוד שפה',
 		longDescr		: 'קישור לתיאור מפורט',
-		cssClass		: 'גיליונות עיצוב קבוצות',
+		cssClass		: 'מחלקת עיצוב (CSS Class)',
 		advisoryTitle	: 'כותרת מוצעת',
 		cssStyle		: 'סגנון',
@@ -91,7 +91,7 @@
 		generalTab		: 'כללי',
 		advancedTab		: 'אפשרויות מתקדמות',
-		validateNumberFailed	: 'הערך חייב להיות מספר.',
+		validateNumberFailed	: 'הערך חייב להיות מספרי.',
 		confirmNewPage	: 'כל השינויים שלא נשמרו יאבדו. האם להעלות דף חדש?',
-		confirmCancel	: 'חלק מהאפשרויות שונו, האם לסגור את הדיאלוג. ?',
+		confirmCancel	: 'חלק מהאפשרויות שונו, האם לסגור את הדיאלוג?',
 
 		// Put the voice-only part of the label in the span.
@@ -110,5 +110,5 @@
 	{
 		toolbar		: 'הוספת/עריכת קישור',
-		menu		: 'עריכת קישור',
+		menu		: 'מאפייני קישור',
 		title		: 'קישור',
 		info		: 'מידע על הקישור',
@@ -149,5 +149,5 @@
 		acccessKey		: 'מקש גישה',
 		name			: 'שם',
-		langCode		: 'כיוון שפה',
+		langCode		: 'קוד שפה',
 		tabIndex		: 'מספר טאב',
 		advisoryTitle	: 'כותרת מוצעת',
@@ -163,6 +163,6 @@
 		emailBody		: 'גוף ההודעה',
 		noAnchors		: '(אין עוגנים זמינים בדף)',
-		noUrl			: 'נא להקליד את כתובת הקישור (URL)',
-		noEmail			: 'נא להקליד את כתובת הדוא\'\'ל'
+		noUrl			: 'יש להקליד את כתובת הקישור (URL)',
+		noEmail			: 'יש להקליד את כתובת הדוא\'\'ל'
 	},
 
@@ -174,5 +174,5 @@
 		title		: 'מאפייני נקודת עיגון',
 		name		: 'שם לנקודת עיגון',
-		errorName	: 'אנא הזן שם לנקודת עיגון'
+		errorName	: 'יש להזין שם לנקודת עיגון'
 	},
 
@@ -180,5 +180,5 @@
 	findAndReplace :
 	{
-		title				: 'חפש והחלף',
+		title				: 'חיפוש והחלפה',
 		find				: 'חיפוש',
 		replace				: 'החלפה',
@@ -186,5 +186,5 @@
 		replaceWith			: 'החלפה במחרוזת:',
 		notFoundMsg			: 'הטקסט המבוקש לא נמצא.',
-		matchCase			: 'התאמת סוג אותיות (Case)',
+		matchCase			: 'הבחנה בין אותיות רשיות לקטנות (Case)',
 		matchWord			: 'התאמה למילה המלאה',
 		matchCyclic			: 'התאמה מחזורית',
@@ -197,6 +197,6 @@
 	{
 		toolbar		: 'טבלה',
-		title		: 'תכונות טבלה',
-		menu		: 'תכונות טבלה',
+		title		: 'מאפייני טבלה',
+		menu		: 'מאפייני טבלה',
 		deleteTable	: 'מחק טבלה',
 		rows		: 'שורות',
@@ -221,27 +221,27 @@
 		headersRow		: 'שורה ראשונה',
 		headersBoth		: 'שניהם',
-		invalidRows		: 'מספר השורות חייב להיות מספר גדול מ 0.',
-		invalidCols		: 'מספר העמודות חייב להיות מספר גדול מ 0.',
-		invalidBorder	: 'גודל מסגרת חייב להיות מספר.',
-		invalidWidth	: 'רוחה טבלה חייב להיות רוחב.',
-		invalidHeight	: 'גובה טבלה חייב להיות מספר.',
-		invalidCellSpacing	: 'ריווח תאים חייב להיות מספר.',
-		invalidCellPadding	: 'ריפוד תאים חייב להיות מספר.',
+		invalidRows		: 'שדה מספר השורות חייב להיות מספר גדול מ 0.',
+		invalidCols		: 'שדה מספר העמודות חייב להיות מספר גדול מ 0.',
+		invalidBorder	: 'שדה גודל המסגרת חייב להיות מספר.',
+		invalidWidth	: 'שדה רוחב הטבלה חייב להיות רוחב.',
+		invalidHeight	: 'שדה גובה הטבלה חייב להיות מספר.',
+		invalidCellSpacing	: 'שדה ריווח התאים חייב להיות מספר.',
+		invalidCellPadding	: 'שדה ריפוד התאים חייב להיות מספר.',
 
 		cell :
 		{
-			menu			: 'תא',
-			insertBefore	: 'הוסף תא אחרי',
-			insertAfter		: 'הוסף תא אחרי',
+			menu			: 'מאפייני תא',
+			insertBefore	: 'הוספת תא לפני',
+			insertAfter		: 'הוספת תא אחרי',
 			deleteCell		: 'מחיקת תאים',
 			merge			: 'מיזוג תאים',
 			mergeRight		: 'מזג ימינה',
 			mergeDown		: 'מזג למטה',
-			splitHorizontal	: 'פצל תא אופקית',
-			splitVertical	: 'פצל תא אנכית',
+			splitHorizontal	: 'פיצלו תא אופקית',
+			splitVertical	: 'פיצול תא אנכית',
 			title			: 'תכונות התא',
-			cellType		: 'סוג תא',
-			rowSpan			: 'מתיחת שורות',
-			colSpan			: 'מתיחת תאים',
+			cellType		: 'סוג התא',
+			rowSpan			: 'מתיחת השורות',
+			colSpan			: 'מתיחת התאים',
 			wordWrap		: 'מניעת גלישת שורות',
 			hAlign			: 'יישור אופקי',
@@ -257,8 +257,8 @@
 			yes				: 'כן',
 			no				: 'לא',
-			invalidWidth	: 'רוחב תא חייב להיות מספר.',
-			invalidHeight	: 'גובה תא חייב להיות מספר.',
-			invalidRowSpan	: 'מתיחת שורות חייב להיות מספר שלם.',
-			invalidColSpan	: 'מתיחת עמודות חייב להיות מספר שלם.',
+			invalidWidth	: 'שדה רוחב התא חייב להיות מספר.',
+			invalidHeight	: 'שדה גובה התא חייב להיות מספר.',
+			invalidRowSpan	: 'שדה מתיחת השורות חייב להיות מספר שלם.',
+			invalidColSpan	: 'שדה מתיחת העמודות חייב להיות מספר שלם.',
 			chooseColor : 'בחר'
 		},
@@ -267,6 +267,6 @@
 		{
 			menu			: 'שורה',
-			insertBefore	: 'הוסף שורה לפני',
-			insertAfter		: 'הוסף שורה אחרי',
+			insertBefore	: 'הוספת שורה לפני',
+			insertAfter		: 'הוספת שורה אחרי',
 			deleteRow		: 'מחיקת שורות'
 		},
@@ -275,6 +275,6 @@
 		{
 			menu			: 'עמודה',
-			insertBefore	: 'הוסף עמודה לפני',
-			insertAfter		: 'הוסף עמודה אחרי',
+			insertBefore	: 'הוספת עמודה לפני',
+			insertAfter		: 'הוספת עמודה אחרי',
 			deleteColumn	: 'מחיקת עמודות'
 		}
@@ -288,6 +288,6 @@
 		type		: 'סוג',
 		typeBtn		: 'כפתור',
-		typeSbm		: 'שלח',
-		typeRst		: 'אפס'
+		typeSbm		: 'שליחה',
+		typeRst		: 'איפוס'
 	},
 
@@ -298,5 +298,5 @@
 		radioTitle	: 'מאפייני לחצן אפשרויות',
 		value		: 'ערך',
-		selected	: 'בחור'
+		selected	: 'מסומן'
 	},
 
@@ -326,13 +326,13 @@
 		size		: 'גודל',
 		lines		: 'שורות',
-		chkMulti	: 'אפשר בחירות מרובות',
+		chkMulti	: 'איפשור בחירות מרובות',
 		opText		: 'טקסט',
 		opValue		: 'ערך',
-		btnAdd		: 'הוסף',
-		btnModify	: 'שנה',
+		btnAdd		: 'הוספה',
+		btnModify	: 'שינוי',
 		btnUp		: 'למעלה',
 		btnDown		: 'למטה',
-		btnSetValue : 'קבע כברירת מחדל',
-		btnDelete	: 'מחק'
+		btnSetValue : 'קביעה כברירת מחדל',
+		btnDelete	: 'מחיקה'
 	},
 
@@ -340,5 +340,5 @@
 	textarea :
 	{
-		title		: 'מאפיני איזור טקסט',
+		title		: 'מאפייני איזור טקסט',
 		cols		: 'עמודות',
 		rows		: 'שורות'
@@ -369,5 +369,5 @@
 	image :
 	{
-		title		: 'תכונות התמונה',
+		title		: 'מאפייני התמונה',
 		titleButton	: 'מאפיני כפתור תמונה',
 		menu		: 'תכונות התמונה',
@@ -386,16 +386,9 @@
 		align		: 'יישור',
 		alignLeft	: 'לשמאל',
-		alignAbsBottom: 'לתחתית האבסולוטית',
-		alignAbsMiddle: 'מרכוז אבסולוטי',
-		alignBaseline	: 'לקו התחתית',
-		alignBottom	: 'לתחתית',
-		alignMiddle	: 'לאמצע',
 		alignRight	: 'לימין',
-		alignTextTop	: 'לראש הטקסט',
-		alignTop	: 'למעלה',
 		preview	: 'תצוגה מקדימה',
-		alertUrl	: 'נא להקליד את כתובת התמונה',
+		alertUrl	: 'יש להקליד את כתובת התמונה',
 		linkTab	: 'קישור',
-		button2Img	: 'האם להפוך את תמונת כפתור לתמונה פשוטה?',
+		button2Img	: 'האם להפוך את תמונת הכפתור לתמונה פשוטה?',
 		img2Button	: 'האם להפוך את התמונה לכפתור תמונה?',
 		urlMissing : 'כתובת התמונה חסרה.'
@@ -408,5 +401,5 @@
 		propertiesTab	: 'מאפיינים',
 		title		: 'מאפיני פלאש',
-		chkPlay		: 'נגן אוטומטי',
+		chkPlay		: 'ניגון אוטומטי',
 		chkLoop		: 'לולאה',
 		chkMenu		: 'אפשר תפריט פלאש',
@@ -433,8 +426,8 @@
 		qualityBest		 : 'מעולה',
 		qualityHigh		 : 'גבוהה',
-		qualityAutoHigh	 : 'אוטומטית גבוהה',
+		qualityAutoHigh	 : 'גבוהה אוטומטית',
 		qualityMedium	 : 'ממוצעת',
-		qualityAutoLow	 : 'אוטומטית נמוך',
-		qualityLow		 : 'נמוך',
+		qualityAutoLow	 : 'נמוכה אוטומטית',
+		qualityLow		 : 'נמוכה',
 		windowModeWindow	 : 'חלון',
 		windowModeOpaque	 : 'אטום',
@@ -447,9 +440,9 @@
 		hSpace	: 'מרווח אופקי',
 		vSpace	: 'מרווח אנכי',
-		validateSrc : 'נא להקליד את כתובת הקישור (URL)',
-		validateWidth : 'רוחב חייב להיות מספר.',
-		validateHeight : 'גובהה חייב להיות מספר.',
-		validateHSpace : 'ריווח אופקי חייב להיות מספר.',
-		validateVSpace : 'ריווח אנחי חייב להיות מספר.'
+		validateSrc : 'יש להקליד את כתובת סרטון הפלאש (URL)',
+		validateWidth : 'הרוחב חייב להיות מספר.',
+		validateHeight : 'הגובה חייב להיות מספר.',
+		validateHSpace : 'המרווח האופקי חייב להיות מספר.',
+		validateVSpace : 'המרווח האנכי חייב להיות מספר.'
 	},
 
@@ -459,20 +452,20 @@
 		toolbar			: 'בדיקת איות',
 		title			: 'בדיקת איות',
-		notAvailable	: 'מצטערים לא נמצא שירות זמין.',
-		errorLoading	: 'שגיעה בהעלאת שירת אפליקציה: %s.',
+		notAvailable	: 'לא נמצא שירות זמין.',
+		errorLoading	: 'שגיאה בהעלאת השירות: %s.',
 		notInDic		: 'לא נמצא במילון',
-		changeTo		: 'שנה ל',
-		btnIgnore		: 'התעלם',
-		btnIgnoreAll	: 'התעלם מהכל',
-		btnReplace		: 'החלף',
-		btnReplaceAll	: 'החלף הכל',
-		btnUndo			: 'החזר',
+		changeTo		: 'שינוי ל',
+		btnIgnore		: 'התעלמות',
+		btnIgnoreAll	: 'התעלמות מהכל',
+		btnReplace		: 'החלפה',
+		btnReplaceAll	: 'החלפת הכל',
+		btnUndo			: 'החזרה',
 		noSuggestions	: '- אין הצעות -',
-		progress		: 'בדיקות איות בתהליך ....',
-		noMispell		: 'בדיקות איות הסתיימה: לא נמצאו שגיעות כתיב',
+		progress		: 'בודק האיות בתהליך בדיקה....',
+		noMispell		: 'בדיקות איות הסתיימה: לא נמצאו שגיאות כתיב',
 		noChanges		: 'בדיקות איות הסתיימה: לא שונתה אף מילה',
 		oneChange		: 'בדיקות איות הסתיימה: שונתה מילה אחת',
 		manyChanges		: 'בדיקות איות הסתיימה: %1 מילים שונו',
-		ieSpellDownload	: 'בודק האיות לא מותקן, האם אתה מעוניין להוריד?'
+		ieSpellDownload	: 'בודק האיות לא מותקן, האם להורידו?'
 	},
 
@@ -490,6 +483,6 @@
 	numberedlist : 'רשימה ממוספרת',
 	bulletedlist : 'רשימת נקודות',
-	indent : 'הגדלת אינדנטציה',
-	outdent : 'הקטנת אינדנטציה',
+	indent : 'הגדלת הזחה',
+	outdent : 'הקטנת הזחה',
 
 	justify :
@@ -506,8 +499,8 @@
 	{
 		title		: 'הדבקה',
-		cutError	: 'הגדרות האבטחה בדפדפן שלך לא מאפשרות לעורך לבצע פעולות גזירה  אוטומטיות. יש להשתמש במקלדת לשם כך (Ctrl+X).',
+		cutError	: 'הגדרות האבטחה בדפדפן שלך לא מאפשרות לעורך לבצע פעולות גזירה אוטומטיות. יש להשתמש במקלדת לשם כך (Ctrl+X).',
 		copyError	: 'הגדרות האבטחה בדפדפן שלך לא מאפשרות לעורך לבצע פעולות העתקה אוטומטיות. יש להשתמש במקלדת לשם כך (Ctrl+C).',
-		pasteMsg	: 'אנא הדבק בתוך הקופסה באמצעות  (<STRONG>Ctrl+V</STRONG>) ולחץ על  <STRONG>אישור</STRONG>.',
-		securityMsg	: 'עקב הגדרות אבטחה בדפדפן, לא ניתן לגשת אל לוח הגזירים (clipboard) בצורה ישירה.אנא בצע הדבק שוב בחלון זה.'
+		pasteMsg	: 'נא להדביק בתוך הקופסה באמצעות (<STRONG>Ctrl+V</STRONG>) וללחוץ על <STRONG>אישור</STRONG>.',
+		securityMsg	: 'עקב הגדרות אבטחה בדפדפן, לא ניתן לגשת אל לוח הגזירים (Clipboard) בצורה ישירה. נא להדביק שוב בחלון זה.'
 	},
 
@@ -530,9 +523,9 @@
 		title : 'תביות תוכן',
 		insertOption: 'החלפת תוכן ממשי',
-		selectPromptMsg: 'אנא בחר תבנית לפתיחה בעורך <BR>התוכן המקורי ימחק:',
+		selectPromptMsg: 'יש לבחור תבנית לפתיחה בעורך.<br />התוכן המקורי ימחק:',
 		emptyListMsg : '(לא הוגדרו תבניות)'
 	},
 
-	showBlocks : 'הצג בלוקים',
+	showBlocks : 'הצגת בלוקים',
 
 	stylesCombo :
@@ -540,6 +533,6 @@
 		label : 'סגנון',
 		voiceLabel : 'סגנונות',
-		panelVoiceLabel : 'בחר סגנון',
-		panelTitle1 : 'סיגנונות בלוק',
+		panelVoiceLabel : 'בחירת סגנון',
+		panelTitle1 : 'סגנונות בלוק',
 		panelTitle2 : 'סגנונות רצף',
 		panelTitle3 : 'סגנונות אובייקט'
@@ -551,5 +544,5 @@
 		voiceLabel : 'עיצוב',
 		panelTitle : 'עיצוב',
-		panelVoiceLabel : 'בחר פיסקת עיצוב',
+		panelVoiceLabel : 'בחירת עיצוב פסקה',
 
 		tag_p : 'נורמלי',
@@ -587,5 +580,5 @@
 		voiceLabel : 'גופן',
 		panelTitle : 'גופן',
-		panelVoiceLabel : 'בחר גופן'
+		panelVoiceLabel : 'בחירת גופן'
 	},
 
@@ -593,7 +586,7 @@
 	{
 		label : 'גודל',
-		voiceLabel : 'גודל גופן',
+		voiceLabel : 'גודל',
 		panelTitle : 'גודל',
-		panelVoiceLabel : 'בחר גודל גופן'
+		panelVoiceLabel : 'בחירת גודל גופן'
 	},
 
@@ -608,49 +601,49 @@
 	colors :
 	{
-		'000' : 'Black',
-		'800000' : 'Maroon',
-		'8B4513' : 'Saddle Brown',
-		'2F4F4F' : 'Dark Slate Gray',
-		'008080' : 'Teal',
-		'000080' : 'Navy',
-		'4B0082' : 'Indigo',
-		'696969' : 'Dim Gray',
-		'B22222' : 'Fire Brick',
-		'A52A2A' : 'Brown',
-		'DAA520' : 'Golden Rod',
-		'006400' : 'Dark Green',
-		'40E0D0' : 'Turquoise',
-		'0000CD' : 'Medium Blue',
-		'800080' : 'Purple',
-		'808080' : 'Gray',
-		'F00' : 'Red',
-		'FF8C00' : 'Dark Orange',
-		'FFD700' : 'Gold',
-		'008000' : 'Green',
-		'0FF' : 'Cyan',
-		'00F' : 'Blue',
-		'EE82EE' : 'Violet',
-		'A9A9A9' : 'Dark Gray',
-		'FFA07A' : 'Light Salmon',
-		'FFA500' : 'Orange',
-		'FFFF00' : 'Yellow',
-		'00FF00' : 'Lime',
-		'AFEEEE' : 'Pale Turquoise',
-		'ADD8E6' : 'Light Blue',
-		'DDA0DD' : 'Plum',
-		'D3D3D3' : 'Light Grey',
-		'FFF0F5' : 'Lavender Blush',
-		'FAEBD7' : 'Antique White',
-		'FFFFE0' : 'Light Yellow',
-		'F0FFF0' : 'Honeydew',
-		'F0FFFF' : 'Azure',
-		'F0F8FF' : 'Alice Blue',
-		'E6E6FA' : 'Lavender',
-		'FFF' : 'White'
+		'000' : 'Black', // MISSING
+		'800000' : 'Maroon', // MISSING
+		'8B4513' : 'Saddle Brown', // MISSING
+		'2F4F4F' : 'Dark Slate Gray', // MISSING
+		'008080' : 'Teal', // MISSING
+		'000080' : 'Navy', // MISSING
+		'4B0082' : 'Indigo', // MISSING
+		'696969' : 'Dim Gray', // MISSING
+		'B22222' : 'Fire Brick', // MISSING
+		'A52A2A' : 'Brown', // MISSING
+		'DAA520' : 'Golden Rod', // MISSING
+		'006400' : 'Dark Green', // MISSING
+		'40E0D0' : 'Turquoise', // MISSING
+		'0000CD' : 'Medium Blue', // MISSING
+		'800080' : 'Purple', // MISSING
+		'808080' : 'Gray', // MISSING
+		'F00' : 'Red', // MISSING
+		'FF8C00' : 'Dark Orange', // MISSING
+		'FFD700' : 'Gold', // MISSING
+		'008000' : 'Green', // MISSING
+		'0FF' : 'Cyan', // MISSING
+		'00F' : 'Blue', // MISSING
+		'EE82EE' : 'Violet', // MISSING
+		'A9A9A9' : 'Dark Gray', // MISSING
+		'FFA07A' : 'Light Salmon', // MISSING
+		'FFA500' : 'Orange', // MISSING
+		'FFFF00' : 'Yellow', // MISSING
+		'00FF00' : 'Lime', // MISSING
+		'AFEEEE' : 'Pale Turquoise', // MISSING
+		'ADD8E6' : 'Light Blue', // MISSING
+		'DDA0DD' : 'Plum', // MISSING
+		'D3D3D3' : 'Light Grey', // MISSING
+		'FFF0F5' : 'Lavender Blush', // MISSING
+		'FAEBD7' : 'Antique White', // MISSING
+		'FFFFE0' : 'Light Yellow', // MISSING
+		'F0FFF0' : 'Honeydew', // MISSING
+		'F0FFFF' : 'Azure', // MISSING
+		'F0F8FF' : 'Alice Blue', // MISSING
+		'E6E6FA' : 'Lavender', // MISSING
+		'FFF' : 'White' // MISSING
 	},
 
 	scayt :
 	{
-		title : 'בדיקת איות בזמן כתיבה',
+		title : 'בדיקת איות בזמן כתיבה (SCAYT)',
 		enable : 'אפשר SCAYT',
 		disable : 'בטל SCAYT',
@@ -659,9 +652,9 @@
 		options : 'אפשרויות',
 		langs : 'שפות',
-		moreSuggestions : 'עוד הצעות',
-		ignore : 'התעלם',
-		ignoreAll : 'התעלם מהכל',
-		addWord : 'הודף מילה',
-		emptyDic : 'אסור לשם המילון להיות ריק.',
+		moreSuggestions : 'הצעות נוספות',
+		ignore : 'התעלמות',
+		ignoreAll : 'התעלמות מהכל',
+		addWord : 'הוספת מילה',
+		emptyDic : 'יש לבחור מילון.',
 		optionsTab : 'אפשרויות',
 		languagesTab : 'שפות',
@@ -674,9 +667,9 @@
 		title : 'אודות CKEditor',
 		dlgTitle : 'אודות CKEditor',
-		moreInfo : 'לרישוי אנה בקרו באתר שלנו:',
+		moreInfo : 'למידע נוסף בקרו באתרנו:',
 		copy : 'Copyright &copy; $1. כל הזכויות שמורות.'
 	},
 
-	maximize : 'להגדיל למקסימום',
+	maximize : 'הגדל למקסימום',
 	minimize : 'הקטן למינימום',
 
@@ -684,17 +677,20 @@
 	{
 		anchor : 'עוגן',
-		flash : 'אנימצית פלאש',
+		flash : 'סרטון פלאש',
 		div : 'שבירת דף',
 		unknown : 'אובייקט לא ידוע'
 	},
 
-	resize : 'גרור בכדי לשנות גודל',
+	resize : 'יש לגרור בכדי לשנות את הגודל',
 
 	colordialog :
 	{
-		title : 'בחר צבע',
-		highlight : 'סמן',
-		selected : 'נבחר',
-		clear : 'נקה'
-	}
+		title : 'בחירת צבע',
+		highlight : 'סימון',
+		selected : 'בחירה',
+		clear : 'ניקוי'
+	},
+
+	toolbarCollapse : 'מזעור סרגל כלים',
+	toolbarExpand : 'הרחבת סרגל כלים'
 };
Index: CKEditor/branches/features/paste/_source/lang/hi.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/hi.js	(revision 4717)
+++ CKEditor/branches/features/paste/_source/lang/hi.js	(revision 4743)
@@ -386,12 +386,5 @@
 		align		: 'ऍलाइन',
 		alignLeft	: 'दायें',
-		alignAbsBottom: 'Abs नीचे',
-		alignAbsMiddle: 'Abs ऊपर',
-		alignBaseline	: 'मूल रेखा',
-		alignBottom	: 'नीचे',
-		alignMiddle	: 'मध्य',
 		alignRight	: 'दायें',
-		alignTextTop	: 'टेक्स्ट ऊपर',
-		alignTop	: 'ऊपर',
 		preview	: 'प्रीव्यू',
 		alertUrl	: 'तस्वीर का URL टाइप करें ',
@@ -608,44 +601,44 @@
 	colors :
 	{
-		'000' : 'Black',
-		'800000' : 'Maroon',
-		'8B4513' : 'Saddle Brown',
-		'2F4F4F' : 'Dark Slate Gray',
-		'008080' : 'Teal',
-		'000080' : 'Navy',
-		'4B0082' : 'Indigo',
-		'696969' : 'Dim Gray',
-		'B22222' : 'Fire Brick',
-		'A52A2A' : 'Brown',
-		'DAA520' : 'Golden Rod',
-		'006400' : 'Dark Green',
-		'40E0D0' : 'Turquoise',
-		'0000CD' : 'Medium Blue',
-		'800080' : 'Purple',
-		'808080' : 'Gray',
-		'F00' : 'Red',
-		'FF8C00' : 'Dark Orange',
-		'FFD700' : 'Gold',
-		'008000' : 'Green',
-		'0FF' : 'Cyan',
-		'00F' : 'Blue',
-		'EE82EE' : 'Violet',
-		'A9A9A9' : 'Dark Gray',
-		'FFA07A' : 'Light Salmon',
-		'FFA500' : 'Orange',
-		'FFFF00' : 'Yellow',
-		'00FF00' : 'Lime',
-		'AFEEEE' : 'Pale Turquoise',
-		'ADD8E6' : 'Light Blue',
-		'DDA0DD' : 'Plum',
-		'D3D3D3' : 'Light Grey',
-		'FFF0F5' : 'Lavender Blush',
-		'FAEBD7' : 'Antique White',
-		'FFFFE0' : 'Light Yellow',
-		'F0FFF0' : 'Honeydew',
-		'F0FFFF' : 'Azure',
-		'F0F8FF' : 'Alice Blue',
-		'E6E6FA' : 'Lavender',
-		'FFF' : 'White'
+		'000' : 'Black', // MISSING
+		'800000' : 'Maroon', // MISSING
+		'8B4513' : 'Saddle Brown', // MISSING
+		'2F4F4F' : 'Dark Slate Gray', // MISSING
+		'008080' : 'Teal', // MISSING
+		'000080' : 'Navy', // MISSING
+		'4B0082' : 'Indigo', // MISSING
+		'696969' : 'Dim Gray', // MISSING
+		'B22222' : 'Fire Brick', // MISSING
+		'A52A2A' : 'Brown', // MISSING
+		'DAA520' : 'Golden Rod', // MISSING
+		'006400' : 'Dark Green', // MISSING
+		'40E0D0' : 'Turquoise', // MISSING
+		'0000CD' : 'Medium Blue', // MISSING
+		'800080' : 'Purple', // MISSING
+		'808080' : 'Gray', // MISSING
+		'F00' : 'Red', // MISSING
+		'FF8C00' : 'Dark Orange', // MISSING
+		'FFD700' : 'Gold', // MISSING
+		'008000' : 'Green', // MISSING
+		'0FF' : 'Cyan', // MISSING
+		'00F' : 'Blue', // MISSING
+		'EE82EE' : 'Violet', // MISSING
+		'A9A9A9' : 'Dark Gray', // MISSING
+		'FFA07A' : 'Light Salmon', // MISSING
+		'FFA500' : 'Orange', // MISSING
+		'FFFF00' : 'Yellow', // MISSING
+		'00FF00' : 'Lime', // MISSING
+		'AFEEEE' : 'Pale Turquoise', // MISSING
+		'ADD8E6' : 'Light Blue', // MISSING
+		'DDA0DD' : 'Plum', // MISSING
+		'D3D3D3' : 'Light Grey', // MISSING
+		'FFF0F5' : 'Lavender Blush', // MISSING
+		'FAEBD7' : 'Antique White', // MISSING
+		'FFFFE0' : 'Light Yellow', // MISSING
+		'F0FFF0' : 'Honeydew', // MISSING
+		'F0FFFF' : 'Azure', // MISSING
+		'F0F8FF' : 'Alice Blue', // MISSING
+		'E6E6FA' : 'Lavender', // MISSING
+		'FFF' : 'White' // MISSING
 	},
 
@@ -697,4 +690,7 @@
 		selected : 'Selected', // MISSING
 		clear : 'Clear' // MISSING
-	}
+	},
+
+	toolbarCollapse : 'Collapse Toolbar', // MISSING
+	toolbarExpand : 'Expand Toolbar' // MISSING
 };
Index: CKEditor/branches/features/paste/_source/lang/hr.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/hr.js	(revision 4717)
+++ CKEditor/branches/features/paste/_source/lang/hr.js	(revision 4743)
@@ -386,12 +386,5 @@
 		align		: 'Poravnaj',
 		alignLeft	: 'Lijevo',
-		alignAbsBottom: 'Abs dolje',
-		alignAbsMiddle: 'Abs sredina',
-		alignBaseline	: 'Bazno',
-		alignBottom	: 'Dolje',
-		alignMiddle	: 'Sredina',
 		alignRight	: 'Desno',
-		alignTextTop	: 'Vrh teksta',
-		alignTop	: 'Vrh',
 		preview	: 'Pregledaj',
 		alertUrl	: 'Unesite URL slike',
@@ -608,44 +601,44 @@
 	colors :
 	{
-		'000' : 'Black',
-		'800000' : 'Maroon',
-		'8B4513' : 'Saddle Brown',
-		'2F4F4F' : 'Dark Slate Gray',
-		'008080' : 'Teal',
-		'000080' : 'Navy',
-		'4B0082' : 'Indigo',
-		'696969' : 'Dim Gray',
-		'B22222' : 'Fire Brick',
-		'A52A2A' : 'Brown',
-		'DAA520' : 'Golden Rod',
-		'006400' : 'Dark Green',
-		'40E0D0' : 'Turquoise',
-		'0000CD' : 'Medium Blue',
-		'800080' : 'Purple',
-		'808080' : 'Gray',
-		'F00' : 'Red',
-		'FF8C00' : 'Dark Orange',
-		'FFD700' : 'Gold',
-		'008000' : 'Green',
-		'0FF' : 'Cyan',
-		'00F' : 'Blue',
-		'EE82EE' : 'Violet',
-		'A9A9A9' : 'Dark Gray',
-		'FFA07A' : 'Light Salmon',
-		'FFA500' : 'Orange',
-		'FFFF00' : 'Yellow',
-		'00FF00' : 'Lime',
-		'AFEEEE' : 'Pale Turquoise',
-		'ADD8E6' : 'Light Blue',
-		'DDA0DD' : 'Plum',
-		'D3D3D3' : 'Light Grey',
-		'FFF0F5' : 'Lavender Blush',
-		'FAEBD7' : 'Antique White',
-		'FFFFE0' : 'Light Yellow',
-		'F0FFF0' : 'Honeydew',
-		'F0FFFF' : 'Azure',
-		'F0F8FF' : 'Alice Blue',
-		'E6E6FA' : 'Lavender',
-		'FFF' : 'White'
+		'000' : 'Black', // MISSING
+		'800000' : 'Maroon', // MISSING
+		'8B4513' : 'Saddle Brown', // MISSING
+		'2F4F4F' : 'Dark Slate Gray', // MISSING
+		'008080' : 'Teal', // MISSING
+		'000080' : 'Navy', // MISSING
+		'4B0082' : 'Indigo', // MISSING
+		'696969' : 'Dim Gray', // MISSING
+		'B22222' : 'Fire Brick', // MISSING
+		'A52A2A' : 'Brown', // MISSING
+		'DAA520' : 'Golden Rod', // MISSING
+		'006400' : 'Dark Green', // MISSING
+		'40E0D0' : 'Turquoise', // MISSING
+		'0000CD' : 'Medium Blue', // MISSING
+		'800080' : 'Purple', // MISSING
+		'808080' : 'Gray', // MISSING
+		'F00' : 'Red', // MISSING
+		'FF8C00' : 'Dark Orange', // MISSING
+		'FFD700' : 'Gold', // MISSING
+		'008000' : 'Green', // MISSING
+		'0FF' : 'Cyan', // MISSING
+		'00F' : 'Blue', // MISSING
+		'EE82EE' : 'Violet', // MISSING
+		'A9A9A9' : 'Dark Gray', // MISSING
+		'FFA07A' : 'Light Salmon', // MISSING
+		'FFA500' : 'Orange', // MISSING
+		'FFFF00' : 'Yellow', // MISSING
+		'00FF00' : 'Lime', // MISSING
+		'AFEEEE' : 'Pale Turquoise', // MISSING
+		'ADD8E6' : 'Light Blue', // MISSING
+		'DDA0DD' : 'Plum', // MISSING
+		'D3D3D3' : 'Light Grey', // MISSING
+		'FFF0F5' : 'Lavender Blush', // MISSING
+		'FAEBD7' : 'Antique White', // MISSING
+		'FFFFE0' : 'Light Yellow', // MISSING
+		'F0FFF0' : 'Honeydew', // MISSING
+		'F0FFFF' : 'Azure', // MISSING
+		'F0F8FF' : 'Alice Blue', // MISSING
+		'E6E6FA' : 'Lavender', // MISSING
+		'FFF' : 'White' // MISSING
 	},
 
@@ -697,4 +690,7 @@
 		selected : 'Selected', // MISSING
 		clear : 'Clear' // MISSING
-	}
+	},
+
+	toolbarCollapse : 'Collapse Toolbar', // MISSING
+	toolbarExpand : 'Expand Toolbar' // MISSING
 };
Index: CKEditor/branches/features/paste/_source/lang/hu.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/hu.js	(revision 4717)
+++ CKEditor/branches/features/paste/_source/lang/hu.js	(revision 4743)
@@ -386,12 +386,5 @@
 		align		: 'Igazítás',
 		alignLeft	: 'Bal',
-		alignAbsBottom: 'Legaljára',
-		alignAbsMiddle: 'Közepére',
-		alignBaseline	: 'Alapvonalhoz',
-		alignBottom	: 'Aljára',
-		alignMiddle	: 'Középre',
 		alignRight	: 'Jobbra',
-		alignTextTop	: 'Szöveg tetejére',
-		alignTop	: 'Tetejére',
 		preview	: 'Előnézet',
 		alertUrl	: 'Töltse ki a kép webcímét',
@@ -608,44 +601,44 @@
 	colors :
 	{
-		'000' : 'Black',
-		'800000' : 'Maroon',
-		'8B4513' : 'Saddle Brown',
-		'2F4F4F' : 'Dark Slate Gray',
-		'008080' : 'Teal',
-		'000080' : 'Navy',
-		'4B0082' : 'Indigo',
-		'696969' : 'Dim Gray',
-		'B22222' : 'Fire Brick',
-		'A52A2A' : 'Brown',
-		'DAA520' : 'Golden Rod',
-		'006400' : 'Dark Green',
-		'40E0D0' : 'Turquoise',
-		'0000CD' : 'Medium Blue',
-		'800080' : 'Purple',
-		'808080' : 'Gray',
-		'F00' : 'Red',
-		'FF8C00' : 'Dark Orange',
-		'FFD700' : 'Gold',
-		'008000' : 'Green',
-		'0FF' : 'Cyan',
-		'00F' : 'Blue',
-		'EE82EE' : 'Violet',
-		'A9A9A9' : 'Dark Gray',
-		'FFA07A' : 'Light Salmon',
-		'FFA500' : 'Orange',
-		'FFFF00' : 'Yellow',
-		'00FF00' : 'Lime',
-		'AFEEEE' : 'Pale Turquoise',
-		'ADD8E6' : 'Light Blue',
-		'DDA0DD' : 'Plum',
-		'D3D3D3' : 'Light Grey',
-		'FFF0F5' : 'Lavender Blush',
-		'FAEBD7' : 'Antique White',
-		'FFFFE0' : 'Light Yellow',
-		'F0FFF0' : 'Honeydew',
-		'F0FFFF' : 'Azure',
-		'F0F8FF' : 'Alice Blue',
-		'E6E6FA' : 'Lavender',
-		'FFF' : 'White'
+		'000' : 'Black', // MISSING
+		'800000' : 'Maroon', // MISSING
+		'8B4513' : 'Saddle Brown', // MISSING
+		'2F4F4F' : 'Dark Slate Gray', // MISSING
+		'008080' : 'Teal', // MISSING
+		'000080' : 'Navy', // MISSING
+		'4B0082' : 'Indigo', // MISSING
+		'696969' : 'Dim Gray', // MISSING
+		'B22222' : 'Fire Brick', // MISSING
+		'A52A2A' : 'Brown', // MISSING
+		'DAA520' : 'Golden Rod', // MISSING
+		'006400' : 'Dark Green', // MISSING
+		'40E0D0' : 'Turquoise', // MISSING
+		'0000CD' : 'Medium Blue', // MISSING
+		'800080' : 'Purple', // MISSING
+		'808080' : 'Gray', // MISSING
+		'F00' : 'Red', // MISSING
+		'FF8C00' : 'Dark Orange', // MISSING
+		'FFD700' : 'Gold', // MISSING
+		'008000' : 'Green', // MISSING
+		'0FF' : 'Cyan', // MISSING
+		'00F' : 'Blue', // MISSING
+		'EE82EE' : 'Violet', // MISSING
+		'A9A9A9' : 'Dark Gray', // MISSING
+		'FFA07A' : 'Light Salmon', // MISSING
+		'FFA500' : 'Orange', // MISSING
+		'FFFF00' : 'Yellow', // MISSING
+		'00FF00' : 'Lime', // MISSING
+		'AFEEEE' : 'Pale Turquoise', // MISSING
+		'ADD8E6' : 'Light Blue', // MISSING
+		'DDA0DD' : 'Plum', // MISSING
+		'D3D3D3' : 'Light Grey', // MISSING
+		'FFF0F5' : 'Lavender Blush', // MISSING
+		'FAEBD7' : 'Antique White', // MISSING
+		'FFFFE0' : 'Light Yellow', // MISSING
+		'F0FFF0' : 'Honeydew', // MISSING
+		'F0FFFF' : 'Azure', // MISSING
+		'F0F8FF' : 'Alice Blue', // MISSING
+		'E6E6FA' : 'Lavender', // MISSING
+		'FFF' : 'White' // MISSING
 	},
 
@@ -697,4 +690,7 @@
 		selected : 'Selected', // MISSING
 		clear : 'Clear' // MISSING
-	}
+	},
+
+	toolbarCollapse : 'Collapse Toolbar', // MISSING
+	toolbarExpand : 'Expand Toolbar' // MISSING
 };
Index: CKEditor/branches/features/paste/_source/lang/is.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/is.js	(revision 4717)
+++ CKEditor/branches/features/paste/_source/lang/is.js	(revision 4743)
@@ -386,12 +386,5 @@
 		align		: 'Jöfnun',
 		alignLeft	: 'Vinstri',
-		alignAbsBottom: 'Abs neðst',
-		alignAbsMiddle: 'Abs miðjuð',
-		alignBaseline	: 'Grunnlína',
-		alignBottom	: 'Neðst',
-		alignMiddle	: 'Miðjuð',
 		alignRight	: 'Hægri',
-		alignTextTop	: 'Efri brún texta',
-		alignTop	: 'Efst',
 		preview	: 'Sýna dæmi',
 		alertUrl	: 'Sláðu inn slóðina að myndinni',
@@ -608,44 +601,44 @@
 	colors :
 	{
-		'000' : 'Black',
-		'800000' : 'Maroon',
-		'8B4513' : 'Saddle Brown',
-		'2F4F4F' : 'Dark Slate Gray',
-		'008080' : 'Teal',
-		'000080' : 'Navy',
-		'4B0082' : 'Indigo',
-		'696969' : 'Dim Gray',
-		'B22222' : 'Fire Brick',
-		'A52A2A' : 'Brown',
-		'DAA520' : 'Golden Rod',
-		'006400' : 'Dark Green',
-		'40E0D0' : 'Turquoise',
-		'0000CD' : 'Medium Blue',
-		'800080' : 'Purple',
-		'808080' : 'Gray',
-		'F00' : 'Red',
-		'FF8C00' : 'Dark Orange',
-		'FFD700' : 'Gold',
-		'008000' : 'Green',
-		'0FF' : 'Cyan',
-		'00F' : 'Blue',
-		'EE82EE' : 'Violet',
-		'A9A9A9' : 'Dark Gray',
-		'FFA07A' : 'Light Salmon',
-		'FFA500' : 'Orange',
-		'FFFF00' : 'Yellow',
-		'00FF00' : 'Lime',
-		'AFEEEE' : 'Pale Turquoise',
-		'ADD8E6' : 'Light Blue',
-		'DDA0DD' : 'Plum',
-		'D3D3D3' : 'Light Grey',
-		'FFF0F5' : 'Lavender Blush',
-		'FAEBD7' : 'Antique White',
-		'FFFFE0' : 'Light Yellow',
-		'F0FFF0' : 'Honeydew',
-		'F0FFFF' : 'Azure',
-		'F0F8FF' : 'Alice Blue',
-		'E6E6FA' : 'Lavender',
-		'FFF' : 'White'
+		'000' : 'Black', // MISSING
+		'800000' : 'Maroon', // MISSING
+		'8B4513' : 'Saddle Brown', // MISSING
+		'2F4F4F' : 'Dark Slate Gray', // MISSING
+		'008080' : 'Teal', // MISSING
+		'000080' : 'Navy', // MISSING
+		'4B0082' : 'Indigo', // MISSING
+		'696969' : 'Dim Gray', // MISSING
+		'B22222' : 'Fire Brick', // MISSING
+		'A52A2A' : 'Brown', // MISSING
+		'DAA520' : 'Golden Rod', // MISSING
+		'006400' : 'Dark Green', // MISSING
+		'40E0D0' : 'Turquoise', // MISSING
+		'0000CD' : 'Medium Blue', // MISSING
+		'800080' : 'Purple', // MISSING
+		'808080' : 'Gray', // MISSING
+		'F00' : 'Red', // MISSING
+		'FF8C00' : 'Dark Orange', // MISSING
+		'FFD700' : 'Gold', // MISSING
+		'008000' : 'Green', // MISSING
+		'0FF' : 'Cyan', // MISSING
+		'00F' : 'Blue', // MISSING
+		'EE82EE' : 'Violet', // MISSING
+		'A9A9A9' : 'Dark Gray', // MISSING
+		'FFA07A' : 'Light Salmon', // MISSING
+		'FFA500' : 'Orange', // MISSING
+		'FFFF00' : 'Yellow', // MISSING
+		'00FF00' : 'Lime', // MISSING
+		'AFEEEE' : 'Pale Turquoise', // MISSING
+		'ADD8E6' : 'Light Blue', // MISSING
+		'DDA0DD' : 'Plum', // MISSING
+		'D3D3D3' : 'Light Grey', // MISSING
+		'FFF0F5' : 'Lavender Blush', // MISSING
+		'FAEBD7' : 'Antique White', // MISSING
+		'FFFFE0' : 'Light Yellow', // MISSING
+		'F0FFF0' : 'Honeydew', // MISSING
+		'F0FFFF' : 'Azure', // MISSING
+		'F0F8FF' : 'Alice Blue', // MISSING
+		'E6E6FA' : 'Lavender', // MISSING
+		'FFF' : 'White' // MISSING
 	},
 
@@ -697,4 +690,7 @@
 		selected : 'Selected', // MISSING
 		clear : 'Clear' // MISSING
-	}
+	},
+
+	toolbarCollapse : 'Collapse Toolbar', // MISSING
+	toolbarExpand : 'Expand Toolbar' // MISSING
 };
